Ports - Bug #35

Remove eglibc
2012-03-04 02:08 PM - mtjm

Status: fixed % Done: 100%
Priority: bug

Assignee:

Category:

Description

Is it still useful, has any advantage over glibc on mips64el and does someone want to update it?

History

#2 - 2012-06-05 04:31 AM - xihh
| think this is already done.

#3 - 2016-05-12 12:32 AM - Anonymous

- Project changed from 3 to Ports
